/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 36pt 'David';
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc03               { /* Common */
	font            : 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc05               { /* Common */
	border          :   0.75pt solid #ffffcc;
	}
span#e93            { /* index057069.gif */
	background      : transparent url(index057069.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 216.75pt;
	}
div#e92             { /* <DIV>Ford</DIV>  \<DIV>L... */
	position        : absolute;
	left            : 421.50pt;
	top             :  82.50pt;
	width           : 288.00pt;
	height          :  78.00pt;
	}
span#e91            { /* index057068.jpg */
	background      : transparent url(index057068.jpg) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             :   9.00pt;
	width           : 300.75pt;
	height          : 191.25pt;
	}
span#e90            { /* index057067.jpg */
	background      : transparent url(index057067.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             :  27.00pt;
	width           :  75.00pt;
	height          :  18.00pt;
	}
span#e89            { /* index057067.jpg */
	background      : transparent url(index057067.jpg) no-repeat top left;
	position        : absolute;
	left            : 530.25pt;
	top             :  27.00pt;
	width           :  75.00pt;
	height          :  18.00pt;
	}
span#e88            { /* index057067.jpg */
	background      : transparent url(index057067.jpg) no-repeat top left;
	position        : absolute;
	left            : 609.00pt;
	top             :  27.00pt;
	width           :  75.00pt;
	height          :  18.00pt;
	}
img#e87             { /* index057066.jpg */
	position        : absolute;
	left            : 450.00pt;
	top             :  27.00pt;
	width           :  75.00pt;
	height          :  18.00pt;
	}
img#e86             { /* index057065.jpg */
	position        : absolute;
	left            : 531.00pt;
	top             :  27.00pt;
	width           :  75.00pt;
	height          :  18.00pt;
	}
img#e85             { /* index057064.jpg */
	position        : absolute;
	left            : 608.25pt;
	top             :  27.00pt;
	width           :  75.00pt;
	height          :  18.00pt;
	}
span#e84            { /* index057063.gif */
	background      : transparent url(index057063.gif) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 246.00pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e83             { /* Taurus SHO Silver/Black\... */
	position        : absolute;
	left            :  27.75pt;
	top             : 311.25pt;
	width           : 113.25pt;
	height          :  52.50pt;
	}
img#e82             { /* index057004.jpg */
	position        : absolute;
	left            :  35.25pt;
	top             : 367.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e81            { /* index057061.jpg */
	background      : transparent url(index057061.jpg) no-repeat top left;
	position        : absolute;
	left            :  32.25pt;
	top             : 253.50pt;
	width           : 102.00pt;
	height          :  53.25pt;
	}
span#e80            { /* index057060.gif */
	background      : transparent url(index057060.gif) no-repeat top left;
	position        : absolute;
	left            : 144.00pt;
	top             : 246.00pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e79             { /* SVT Cobra Shelby Snake \... */
	position        : absolute;
	left            : 147.75pt;
	top             : 311.25pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e78             { /* index057004.jpg */
	position        : absolute;
	left            : 155.25pt;
	top             : 367.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e77            { /* index057058.jpg */
	background      : transparent url(index057058.jpg) no-repeat top left;
	position        : absolute;
	left            : 152.25pt;
	top             : 253.50pt;
	width           : 102.00pt;
	height          :  53.25pt;
	}
span#e76            { /* index057057.gif */
	background      : transparent url(index057057.gif) no-repeat top left;
	position        : absolute;
	left            : 264.00pt;
	top             : 246.00pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e75             { /* Ford American Muscle Fra... */
	position        : absolute;
	left            : 267.75pt;
	top             : 311.25pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e74             { /* index057004.jpg */
	position        : absolute;
	left            : 275.25pt;
	top             : 367.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e73            { /* index057055.jpg */
	background      : transparent url(index057055.jpg) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 253.50pt;
	width           : 102.00pt;
	height          :  53.25pt;
	}
span#e72            { /* index057054.gif */
	background      : transparent url(index057054.gif) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 246.00pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e71             { /* GT350 White Stripe on Gr... */
	position        : absolute;
	left            : 387.75pt;
	top             : 311.25pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e70             { /* index057004.jpg */
	position        : absolute;
	left            : 395.25pt;
	top             : 367.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e69            { /* index057052.gif */
	background      : transparent url(index057052.gif) no-repeat top left;
	position        : absolute;
	left            : 504.00pt;
	top             : 246.00pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e68             { /* GT350 White Stripe on Bl... */
	position        : absolute;
	left            : 507.75pt;
	top             : 311.25pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e67             { /* index057004.jpg */
	position        : absolute;
	left            : 515.25pt;
	top             : 367.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e66            { /* index057050.jpg */
	background      : transparent url(index057050.jpg) no-repeat top left;
	position        : absolute;
	left            : 392.25pt;
	top             : 253.50pt;
	width           : 102.75pt;
	height          :  53.25pt;
	}
img#e65             { /* index057049.jpg */
	position        : absolute;
	left            : 516.00pt;
	top             : 253.50pt;
	width           :  96.00pt;
	height          :  53.25pt;
	}
span#e64            { /* index057048.gif */
	background      : transparent url(index057048.gif) no-repeat top left;
	position        : absolute;
	left            : 624.00pt;
	top             : 246.00pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e63             { /* GT350 Blue Stripe on Whi... */
	position        : absolute;
	left            : 627.75pt;
	top             : 311.25pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e62             { /* index057004.jpg */
	position        : absolute;
	left            : 635.25pt;
	top             : 367.50pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e61            { /* index057046.jpg */
	background      : transparent url(index057046.jpg) no-repeat top left;
	position        : absolute;
	left            : 634.50pt;
	top             : 253.50pt;
	width           :  98.25pt;
	height          :  53.25pt;
	}
span#e60            { /* index057045.gif */
	background      : transparent url(index057045.gif) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 395.25pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e59             { /* GT350 White Stripe on Re... */
	position        : absolute;
	left            :  27.75pt;
	top             : 460.50pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e58             { /* index057004.jpg */
	position        : absolute;
	left            :  35.25pt;
	top             : 516.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e57            { /* index057043.gif */
	background      : transparent url(index057043.gif) no-repeat top left;
	position        : absolute;
	left            : 144.00pt;
	top             : 395.25pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e56             { /* GT 500 White\ \Stripe on... */
	position        : absolute;
	left            : 147.75pt;
	top             : 460.50pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e55             { /* index057004.jpg */
	position        : absolute;
	left            : 155.25pt;
	top             : 516.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e54            { /* index057041.gif */
	background      : transparent url(index057041.gif) no-repeat top left;
	position        : absolute;
	left            : 264.00pt;
	top             : 395.25pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e53             { /* GT500 White Stripe on Gr... */
	position        : absolute;
	left            : 267.75pt;
	top             : 460.50pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e52             { /* index057004.jpg */
	position        : absolute;
	left            : 275.25pt;
	top             : 516.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e51            { /* index057039.gif */
	background      : transparent url(index057039.gif) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 395.25pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e50             { /* GT500 White Stripe on Re... */
	position        : absolute;
	left            : 387.75pt;
	top             : 460.50pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e49             { /* index057004.jpg */
	position        : absolute;
	left            : 395.25pt;
	top             : 516.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e48            { /* index057037.gif */
	background      : transparent url(index057037.gif) no-repeat top left;
	position        : absolute;
	left            : 504.00pt;
	top             : 395.25pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e47             { /* Saleen Raised Logo Frame... */
	position        : absolute;
	left            : 507.75pt;
	top             : 460.50pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e46             { /* index057004.jpg */
	position        : absolute;
	left            : 515.25pt;
	top             : 516.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e45            { /* index057035.gif */
	background      : transparent url(index057035.gif) no-repeat top left;
	position        : absolute;
	left            : 624.00pt;
	top             : 395.25pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e44             { /* Ford Drag Team 1969 1970... */
	position        : absolute;
	left            : 627.75pt;
	top             : 460.50pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e43             { /* index057004.jpg */
	position        : absolute;
	left            : 635.25pt;
	top             : 516.75pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e42            { /* index057033.jpg */
	background      : transparent url(index057033.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 402.75pt;
	width           : 102.00pt;
	height          :  53.25pt;
	}
span#e41            { /* index057032.jpg */
	background      : transparent url(index057032.jpg) no-repeat top left;
	position        : absolute;
	left            : 151.50pt;
	top             : 402.75pt;
	width           : 102.75pt;
	height          :  53.25pt;
	}
span#e40            { /* index057031.jpg */
	background      : transparent url(index057031.jpg) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 402.75pt;
	width           : 102.00pt;
	height          :  53.25pt;
	}
img#e39             { /* index057030.jpg */
	position        : absolute;
	left            : 390.00pt;
	top             : 402.75pt;
	width           : 105.00pt;
	height          :  53.25pt;
	}
img#e38             { /* index057029.jpg */
	position        : absolute;
	left            : 516.00pt;
	top             : 402.75pt;
	width           :  95.25pt;
	height          :  53.25pt;
	}
span#e37            { /* index057028.jpg */
	background      : transparent url(index057028.jpg) no-repeat top left;
	position        : absolute;
	left            : 634.50pt;
	top             : 402.75pt;
	width           :  98.25pt;
	height          :  53.25pt;
	}
span#e36            { /* index057027.gif */
	background      : transparent url(index057027.gif) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             : 544.50pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e35             { /* Mustang/Torino\ \Cobra O... */
	position        : absolute;
	left            :  27.75pt;
	top             : 609.75pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e34             { /* index057004.jpg */
	position        : absolute;
	left            :  35.25pt;
	top             : 666.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e33            { /* index057025.gif */
	background      : transparent url(index057025.gif) no-repeat top left;
	position        : absolute;
	left            : 144.00pt;
	top             : 544.50pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e32             { /* Mustang/Torino\ \Cobra Y... */
	position        : absolute;
	left            : 147.75pt;
	top             : 609.75pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e31             { /* index057004.jpg */
	position        : absolute;
	left            : 155.25pt;
	top             : 666.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e30            { /* index057023.gif */
	background      : transparent url(index057023.gif) no-repeat top left;
	position        : absolute;
	left            : 264.00pt;
	top             : 544.50pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e29             { /* Mustang/Torino\ \Cobra G... */
	position        : absolute;
	left            : 267.75pt;
	top             : 609.75pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e28             { /* index057004.jpg */
	position        : absolute;
	left            : 275.25pt;
	top             : 666.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e27            { /* index057021.gif */
	background      : transparent url(index057021.gif) no-repeat top left;
	position        : absolute;
	left            : 384.00pt;
	top             : 544.50pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e26             { /* Mustang/Torino\ \Cobra B... */
	position        : absolute;
	left            : 387.75pt;
	top             : 609.75pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e25             { /* index057004.jpg */
	position        : absolute;
	left            : 395.25pt;
	top             : 666.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e24            { /* index057019.gif */
	background      : transparent url(index057019.gif) no-repeat top left;
	position        : absolute;
	left            : 504.00pt;
	top             : 544.50pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e23             { /* SVT\ \White on Red \ \$9... */
	position        : absolute;
	left            : 507.75pt;
	top             : 609.75pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e22             { /* index057004.jpg */
	position        : absolute;
	left            : 515.25pt;
	top             : 666.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e21            { /* index057017.gif */
	background      : transparent url(index057017.gif) no-repeat top left;
	position        : absolute;
	left            : 624.00pt;
	top             : 544.50pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e20             { /* 351 High\ \Performance\ ... */
	position        : absolute;
	left            : 627.75pt;
	top             : 609.75pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e19             { /* index057004.jpg */
	position        : absolute;
	left            : 635.25pt;
	top             : 666.00pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e18            { /* index057015.jpg */
	background      : transparent url(index057015.jpg) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 552.00pt;
	width           : 102.00pt;
	height          :  53.25pt;
	}
span#e17            { /* index057014.jpg */
	background      : transparent url(index057014.jpg) no-repeat top left;
	position        : absolute;
	left            : 151.50pt;
	top             : 552.00pt;
	width           : 102.75pt;
	height          :  53.25pt;
	}
span#e16            { /* index057013.jpg */
	background      : transparent url(index057013.jpg) no-repeat top left;
	position        : absolute;
	left            : 271.50pt;
	top             : 552.00pt;
	width           : 102.75pt;
	height          :  53.25pt;
	}
span#e15            { /* index057012.jpg */
	background      : transparent url(index057012.jpg) no-repeat top left;
	position        : absolute;
	left            : 391.50pt;
	top             : 552.00pt;
	width           : 102.75pt;
	height          :  53.25pt;
	}
span#e14            { /* index057011.jpg */
	background      : transparent url(index057011.jpg) no-repeat top left;
	position        : absolute;
	left            : 515.25pt;
	top             : 552.00pt;
	width           :  97.50pt;
	height          :  53.25pt;
	}
img#e13             { /* index057010.jpg */
	position        : absolute;
	left            : 634.50pt;
	top             : 552.00pt;
	width           :  98.25pt;
	height          :  53.25pt;
	}
span#e12            { /* index057009.gif */
	background      : transparent url(index057009.gif) no-repeat top left;
	position        : absolute;
	left            : 207.00pt;
	top             : 693.75pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e11             { /* 351W 351C\ \Silver on Bl... */
	position        : absolute;
	left            : 210.75pt;
	top             : 759.00pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e10             { /* index057004.jpg */
	position        : absolute;
	left            : 218.25pt;
	top             : 815.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e9             { /* index057007.gif */
	background      : transparent url(index057007.gif) no-repeat top left;
	position        : absolute;
	left            : 327.00pt;
	top             : 693.75pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e8              { /* 427 Logo\ \Black on Whit... */
	position        : absolute;
	left            : 330.75pt;
	top             : 759.00pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e7              { /* index057004.jpg */
	position        : absolute;
	left            : 338.25pt;
	top             : 815.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e6             { /* index057005.gif */
	background      : transparent url(index057005.gif) no-repeat top left;
	position        : absolute;
	left            : 447.00pt;
	top             : 693.75pt;
	width           : 119.25pt;
	height          : 148.50pt;
	}
div#e5              { /* 427 Total Performance\ \... */
	position        : absolute;
	left            : 450.75pt;
	top             : 759.00pt;
	width           : 113.25pt;
	height          :  54.00pt;
	}
img#e4              { /* index057004.jpg */
	position        : absolute;
	left            : 458.25pt;
	top             : 815.25pt;
	width           :  97.50pt;
	height          :  21.75pt;
	}
span#e3             { /* index057003.jpg */
	background      : transparent url(index057003.jpg) no-repeat top left;
	position        : absolute;
	left            : 213.75pt;
	top             : 701.25pt;
	width           : 102.75pt;
	height          :  53.25pt;
	}
span#e2             { /* index057002.jpg */
	background      : transparent url(index057002.jpg) no-repeat top left;
	position        : absolute;
	left            : 334.50pt;
	top             : 701.25pt;
	width           : 102.75pt;
	height          :  53.25pt;
	}
span#e1             { /* index057001.jpg */
	background      : transparent url(index057001.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.75pt;
	top             : 701.25pt;
	width           : 103.50pt;
	height          :  53.25pt;
	}
div#page            { /* Page Holder */
	background-color: #000066;
	position        : relative;
	width           : 768.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000066;
	text-align      : center;
	}



/*--- EndOfFile ---*/
